Subject: [CCAMP] Operations Directorate Review of draft-ietf-ccamp-wson-impairments-07

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Wed, 28 Sep 2011 17:32:35 +0200

[I am not on ccamp list, so this posting may have
to be approved explicitly]

I did an OPS-DIR review for document

    draft-ietf-ccamp-wson-impairments-07

As the document writeup states:

   This document is an informational framework with nothing to implement.
   There are a number of drafts being progressed that address various
   aspects of the framework.

So it would be those documents being progressed that would have
to include any discussion about operational or manageability aspects
of the various solutions.

At the other hand, it might have been useful if this document
would have touched upon some operational/manageability aspects
for each of the possible solutions. It seems clear that there
are different characteristics depending on which solution is
chosen. Specifically the talk about "black links" makes me
worried that solutions can become complex and less
interoperable.

So I think it is probably best top let this Informational doc
pass and be published. But please make sure that the follow up
documents DO discuss operational and management aspects of the
chosen solution.

Bert Wijnen
p.s. I am not on the ccamp list so if you want me to see any
answers, pls copy me explicitly.

On 9/28/11 2:14 AM, Tina TSOU wrote:
> Hello,
> As a member of the Operations Directorate you are being asked to review the following draft which is in IETF last call for it's operational impact.
>
> IETF Last Call:
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ccamp-wson-impairments/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ccamp-wson-impairments/
>
> Please provide comments and review to the Ops-dir mailing list
> ([email-masked]) before 2011-10-11, and include the authors of the
> draft as well.
>
> A Check-list of possible questions/topics to address in an OPS-DIR
> review may be found in Appendix A of RFC 5706.
> Only include the questions that apply to your review.
>
> Would you add the review requests and update the status yourself at our wiki page?
> http://trac.tools.ietf.org/area/ops/trac/wiki/Directorates
>
>
> Thank you,
> Tina
> http://tinatsou.weebly.com
>
>